Last-Update: 2012-02-27
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Forwarded: no
Bug-Debian: http://bugs.debian.org/570502
Description: disable "Return does autoindent" by default (mcedit)


--- a/src/editor/edit.c
+++ b/src/editor/edit.c
@@ -77,7 +77,7 @@
 int option_typewriter_wrap = 0;
 int option_auto_para_formatting = 0;
 int option_fill_tabs_with_spaces = 0;
-int option_return_does_auto_indent = 1;
+int option_return_does_auto_indent = 0;
 int option_backspace_through_tabs = 0;
 int option_fake_half_tabs = 1;
 int option_save_mode = EDIT_QUICK_SAVE;
